/*
粉紅: #e9536c
深紅: #D2386C; w3-2021-raspberry-sorbet
深藍: #0072B5; w3-flat-belize-hole
深綠: #00A170; w3-2021-mint
鵝黃: #F5DF4D; w3-2021-illuminating
深灰: #2c3e50;
*/

body{
    font-family: "微軟正黑體";
}

a:hover{
    color: #D2386C;
}

footer .icon:hover{
    color: #F5DF4D;
}

.logo{
    float: left;
    text-decoration: none;
    font-size: 24px;
    color: #f26868;
    font-weight: bold;
}
.banner{
    background-image: url(/img/login_back.jpg);
    background-size: cover;
    background-position: bottom;
    height: 450px;
}
.title{
    font-size: 32px;
    font-weight: bold;
    color: #D2386C;
}
.subtitle{
    margin-top: 8px;
    color: #2c3e50;
    font-size: 18px;
}
.back{
    background-position: top;
    background-size: 100% auto;
    background-image: url("/img/home/marble_small.jpg");
}
.content_center{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.content_reverse{
    flex-flow: row-reverse;
}

.menu{
    font-size: 16px;
    text-decoration: none;
    margin-top: 6px;
    margin-left: 12px;
    padding: 2px 8px;
    float: left;
    width: auto;
    display: block;
    outline: 0;
}

.menu.btn_solid{
    background-color: #e9536c;
    color: #fff;
    border-radius: 12px;
    border: 2px solid #e9536c;
    padding: 2px 16px;
}

.menu.btn_blank{
    background-color: #fff;
    color: #e9536c;
    border-radius: 12px;
    border: 2px solid #e9536c;
    padding: 2px 16px;
}

.menu.active{
    font-weight: bold;
    border-bottom: 2px solid #e9536c;
    color: #e9536c;
}

.menu:hover{
    font-weight: bold;
    color: #e9536c;
    border-bottom: 2px solid #e9536c;
}

.menu.btn_solid:hover{
    border-color: #D2386C;
    background-color: #D2386C;
    color: #fff;
}

.menu.btn_blank:hover{
    background-color: #e9536c;
    color: #fff;
}

.menu_icon{
    margin-top: 10px;
    margin-left: 24px;
    font-size: 24px;
    color: #e9536c;
}

.menu_icon:hover{
    color: #D2386C;
}

.w3-sidebar .active{
    font-weight: bold;
    color: #e9536c;
}

.w3-sidebar i{
    width: 25px;
}

.card{
    text-align: center;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    border-radius: 16px;
    margin: 0 24px;
    cursor: pointer;
}

.card:hover{
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.16), 0 4px 20px 0 rgba(0,0,0,0.12);
}

.card > div{
    padding: 24px 28px;
}

.card > div >div:nth-child(2){
    margin-top: 6px;
}

#plan_card{
    padding: 64px 0;
}

/*********************************************************************************/
/* home faq                                                                      */
/*********************************************************************************/


#accordion_faq {
  background: #fff;
}

#accordion_faq .faq_card{
  padding: 12px 24px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  color: #0072B5;
  box-shadow:0 2px 5px 0 rgba(0,0,0,0.2), 0 2px 10px 0 rgba(0,0,0,0.19);
  border-radius: 14px;
}

#accordion_faq .active{
  color: #D2386C;
}

#accordion_faq .faq_content{
    display: none;
    cursor: text;
    margin-top: 12px;
    font-size: 18px;
    color: #616161;
    font-weight: 550;
    text-align: justify;
}

#accordion_faq .faq_content a:hover{
  color: #D2386C;
}

/*For mobile*/
@media screen and (max-width: 600px){
    .banner{
        height: 300px;
    }
    .title{
        font-size: 30px;
    }
    .card{
        margin: 0 32px 64px 32px;
    }
    .card > div{
        padding: 24px 24px;
    }
    #plan_card{
        padding-bottom: 0;
    }
}
/*For desktop*/
@media screen and (min-width: 993px){
    .content_middle{
        display: flex;
        align-items: center;
    }
}

/*Loader*/

.loader {
  width: 160px;
  height: 185px;
  position: relative;
  background: #fff;
  border-radius: 100px 100px 0 0;
}
.loader:after {
  content: "";
  position: absolute;
  width: 100px;
  height: 125px;
  left: 50%;
  top: 25px;
  transform: translateX(-50%);
  background-image: radial-gradient(circle, #000 48%, transparent 55%),
    radial-gradient(circle, #000 48%, transparent 55%),
    radial-gradient(circle, #fff 30%, transparent 45%),
    radial-gradient(circle, #000 48%, transparent 51%),
    linear-gradient(#000 20px, transparent 0),
    linear-gradient(#cfecf9 60px, transparent 0),
    radial-gradient(circle, #cfecf9 50%, transparent 51%),
    radial-gradient(circle, #cfecf9 50%, transparent 51%);
  background-repeat: no-repeat;
  background-size: 16px 16px, 16px 16px, 10px 10px, 42px 42px, 12px 3px,
    50px 25px, 70px 70px, 70px 70px;
  background-position: 25px 10px, 55px 10px, 36px 44px, 50% 30px, 50% 85px,
    50% 50px, 50% 22px, 50% 45px;
  animation: faceLift 3s linear infinite alternate;
}
.loader:before {
  content: "";
  position: absolute;
  width: 140%;
  height: 125px;
  left: -20%;
  top: 0;
  background-image: radial-gradient(circle, #fff 48%, transparent 50%),
    radial-gradient(circle, #fff 48%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 65px 65px;
  background-position: 0px 12px, 145px 12px;
  animation: earLift 3s linear infinite alternate;
}

@keyframes faceLift {
  0% {
    transform: translateX(-60%);
  }
  100% {
    transform: translateX(-30%);
  }
}
@keyframes earLift {
  0% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0px);
  }
}
